@font-face {
    font-family: "Galano Grotesque";
    src: url("/fonts/GalanoGrotesqueRegular.otf") format("opentype");
}
html {
    scroll-behavior: smooth;
}

body {
    margin: 0;
    padding: 0;
    font-family: "Galano Grotesque", sans-serif;
    background-color: #193CD7;
}

.wrapper {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100vh;
}
